<?php
$z[0]=Array("field","鄂坪水库旅游风景区,鄂坪水库旅",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","鄂坪水库旅游风景区鄂坪水库旅游风景区位于鄂陕交界的竹溪县鄂坪乡境内。距竹溪县城20公里，范围以竹溪鄂坪水库为中心，总水域面积8.67平方公里，是我县最大、全市第3大水库。鄂坪库区山青水秀、奇山怪石、湖光山色，五里滩风景如画，骆驼峰栩栩有生，金洞子",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","鄂坪水库旅游风景区_竹溪鄂坪水库旅游风景区旅游",357,440);
$z[2][4]['name']="title";
$z[3]=Array("field","",442,481);
$z[3][4]['name']="writer";
$z[4]=Array("field","",483,522);
$z[4][4]['name']="source";
$z[5]=Array("field","",524,564);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　鄂坪水库旅游风景区\n</p><p>　　鄂坪水库旅游风景区位于鄂陕交界的竹溪县鄂坪乡境内。距竹溪县城20公里，范围以竹溪鄂坪水库为中心，总水域面积8.67平方公里，是我县最大、全市第3大水库。\n</p><p>　　鄂坪库区山青水秀、奇山怪石、湖光山色，五里滩风景如画，骆驼峰栩栩有生，金洞子幽古莫测，既有古老的王莽追刘秀的磨剑石传说，又有明代伐楠木建故宫的文物古迹，山上飞瀑，岩中藏洞，湖中有树，自然景观与人文景观争相竟趣。与偏头山森林公园、龙王垭茶园形成观千里-、赏万亩茶园、荡万倾碧波的县内黄金旅游线。<div align=center style=\"margin:0 0 0 5px\"></div>",566,1132);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IZP12Q0-1cL.gif",1134,1216);
$z[7][4]['name']="litpic";

?>